@charset "UTF-8";
/* CSS Document */

/*
---------------------------------------------
01. MAIN/DEFAULT ELEMENTS
---------------------------------------------
*/
/*body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 1.4;
}*/
p {
	line-height: 1.5;
	margin-bottom: 10px;
	color: #4A4A4A;
}
#content h1 {
	font-size: 18px;
	font-weight: lighter;
	color: #900;
	margin-bottom: 8px;
}
#content h2 {
	font-size: 14px;
	color: #600;
}
#content h3 {
	font-size: 13px;
	color: #900;
}
h4 {
	font-size: 12px;
	color: #666;
}
a {
	font-style: italic;
	color: #F00;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
ul, ol {
	margin-left: 40px;
	margin-bottom: 10px;
}
ul li, ol li {
	color: #4A4A4A;
}

table {
	height: auto;
	width: 100%;
}
table tr td {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
}
tr:nth-child(even) {background-color: #FFF}
tr:nth-child(odd) {background-color: #EAEAEA}

.formBlockSurveyCell.text {
	font-size: 12px;
}